
h1 {
    text-align: center !important;
}

    @media (max-width: 962px) {
        .img_right {
            clear: both;
            float: inherit;
            margin: 0 auto;
            margin-bottom: 20px;
        }

        .img_left {
            clear: both;
            float: inherit;
            margin: 0 auto;
            margin-bottom: 20px;
        }
		
        .img_center {
            clear: both;
            float: inherit;
            margin: 0 auto;
            margin-bottom: 20px;
        }		
    }